/*---------------------------------------------
BODY
---------------------------------------------*/
SMALL {
	font-size					: 80%;
	letter-spacing				: 0px;
	line-height					: 130%;
}
P {
	line-height					: 150%;
}

/*---------------------------------------------
TABLES
---------------------------------------------*/
TABLE {
	font-size					: 100%;
}

/*---------------------------------------------
FORMS
---------------------------------------------*/
FORM {
	margin						: 0px;
}
LABEL {
/*	cursor						: pointer;*/
}

/*---------------------------------------------
DIVS spaces and floats
---------------------------------------------*/
DIV.space_0 {
	clear						: both;
	height						: 0px;
	font-size					: 0px;
	line-height					: 0px;
}
DIV.space_1 {
	clear						: both;
	height						: 1px;
	font-size					: 0px;
	line-height					: 0px;
}
DIV.space_2 {
	clear						: both;
	height						: 2px;
	font-size					: 0px;
	line-height					: 0px;
}
DIV.space_5 {
	clear						: both;
	height						: 5px;
	font-size					: 0px;
	line-height					: 0px;
}
DIV.space_10 {
	clear						: both;
	height						: 10px;
	font-size					: 0px;
	line-height					: 0px;
}
DIV.space_20 {
	clear						: both;
	height						: 20px;
	font-size					: 0px;
	line-height					: 0px;
}
DIV.space_50 {
	clear						: both;
	height						: 50px;
	font-size					: 0px;
	line-height					: 0px;
}
DIV.float_left {
	float						: left;
}
DIV.float_right {
	float						: right;
}

/*---------------------------------------------
WIDTHS PERCENTAGE
---------------------------------------------*/
.width_100_percent {
	width						: 100%;
}
.width_95_percent {
	width						: 94%;
}
.width_90_percent {
	width						: 89%;
}
.width_85_percent {
	width						: 84%;
}
.width_80_percent {
	width						: 79%;
}
.width_75_percent {
	width						: 74%;
}
.width_70_percent {
	width						: 69%;
}
.width_65_percent {
	width						: 64%;
}
.width_60_percent {
	width						: 59%;
}
.width_55_percent {
	width						: 54%;
}
.width_50_percent {
	width						: 49%;
}
.width_45_percent {
	width						: 44%;
}
.width_40_percent {
	width						: 39%;
}
.width_35_percent {
	width						: 34%;
}
.width_30_percent {
	width						: 29%;
}
.width_25_percent {
	width						: 24%;
}
.width_20_percent {
	width						: 19%;
}
.width_15_percent {
	width						: 14%;
}
.width_10_percent {
	width						: 9%;
}
.width_5_percent {
	width						: 4%;
}

/*---------------------------------------------
WIDTHS PIXELS
---------------------------------------------*/
.w_200 {
	width						: 200px;
}
.w_650 {
	width						: 650px;
}
.w_750 {
	width						: 750px;
}
.w_850 {
	width						: 850px;
}
.w_1000 {
	width						: 1000px;
}

/*---------------------------------------------
HEIGHTS
---------------------------------------------*/
.height_100_percent {
	height						: 100%;
}

/*---------------------------------------------
MARGINS
---------------------------------------------*/
.margin_0 {
	margin						: 0px;
}
.margin_1 {
	margin						: 1px;
}
.margin_2 {
	margin						: 2px;
}
.margin_5 {
	margin						: 5px;
}
.margin_10 {
	margin						: 10px;
}
.margin_20 {
	margin						: 20px;
}
.margin_50 {
	margin						: 50px;
}

/*---------------------------------------------
PADDINGS
---------------------------------------------*/
.padding_0 {
	padding						: 0px;
}
.padding_1 {
	padding						: 1px;
}
.padding_2 {
	padding						: 2px;
}
.padding_5 {
	padding						: 5px;
}
.padding_10 {
	padding						: 10px;
}
.padding_20 {
	padding						: 20px;
}
.padding_50 {
	padding						: 50px;
}

/*---------------------------------------------
OPACITY
---------------------------------------------*/
.opacity_0 {
	-moz-opacity				: 0.0;
	filter						: alpha(opacity: 0);
	opacity						: 0.0;
}
.opacity_10 {
	-moz-opacity				: 0.1;
	filter						: alpha(opacity: 10);
	opacity						: 0.1;
}
.opacity_20 {
	-moz-opacity				: 0.2;
	filter						: alpha(opacity: 20);
	opacity						: 0.2;
}
.opacity_30 {
	-moz-opacity				: 0.3;
	filter						: alpha(opacity: 30);
	opacity						: 0.3;
}
.opacity_40 {
	-moz-opacity				: 0.4;
	filter						: alpha(opacity: 40);
	opacity						: 0.4;
}
.opacity_50 {
	-moz-opacity				: 0.5;
	filter						: alpha(opacity: 50);
	opacity						: 0.5;
}
.opacity_60 {
	-moz-opacity				: 0.6;
	filter						: alpha(opacity: 60);
	opacity						: 0.6;
}
.opacity_70 {
	-moz-opacity				: 0.7;
	filter						: alpha(opacity: 70);
	opacity						: 0.7;
}
.opacity_80 {
	-moz-opacity				: 0.8;
	filter						: alpha(opacity: 80);
	opacity						: 0.8;
}
.opacity_90 {
	-moz-opacity				: 0.9;
	filter						: alpha(opacity: 90);
	opacity						: 0.9;
}
.opacity_100 {
	-moz-opacity				: 1.0;
	filter						: alpha(opacity: 100);
	opacity						: 1.0;
}

/*---------------------------------------------
ALIGNS
---------------------------------------------*/
.align_left {
	text-align					: left;
}
.align_right {
	text-align					: right;
}
.align_center {
	text-align					: center;
}
.align_justify {
	text-align					: justify;
}

/*---------------------------------------------
COLORS
---------------------------------------------*/
.color_white {
	color						: #FFFFFF;
}
.color_black {
	color						: #000000;
}
.color_red {
	color						: #FF0000;
}
.color_green {
	color						: #008000;
}
.color_gray {
	color						: #808080;
}
.color_lightgray {
	color						: #D0D0D0;
}
.color_blue {
	color						: #0082C6;
}
.color_com_1 {
	color						: #8A1421;
}
.color_com_2 {
	color						: #526563;
}
.color_com_3 {
	color						: #000000;
}

/*---------------------------------------------
BACKGROUNDS
---------------------------------------------*/
.bg_white {
	background-color			: #FFFFFF;
}
.bg_lightgray {
	background-color			: #E0E0E0;
}
.bg_gray {
	background-color			: #C0C0C0;
}
.bg_com_1 {
	background-color			: #8A1421;
}
.bg_com_2 {
	background-color			: #738D8A;
}
.bg_transparent {
	background-image			: url("/images/common/background_transparent.gif");
}

/*---------------------------------------------
FONTS
---------------------------------------------*/
.font_small {
	font-size					: 80%;
	letter-spacing				: 0px;
	line-height					: 130%;
}
.font_big {
	font-size					: 160%;
	letter-spacing				: 1px;
}
.font_medium {
	font-size					: 120%;
	letter-spacing				: 1px;
}
.font_italic {
	font-style					: italic;
}
.font_strike {
	text-decoration				: line-through;
}
.font_bold {
	font-weight					: bold;
}
.font_normal {
	font-weight					: normal;
}

/*---------------------------------------------
SORTABLES
---------------------------------------------*/
UL.items_list {
	padding						: 0px;
	margin-left					: 25px;
	display						: block;
	list-style					: none;
}
UL.sortable {
	list-style					: none;
	display						: block;
	margin						: 0px;
	padding						: 4px 0px 4px 0px;
}
LI.sortable {
	display						: block;
	padding:					: 0px;
	margin:						: 0px;
}
DIV.dropmarker {
	border						: #FF0000 1px solid;
	display						: block;
	width						: 100%;
	height						: 40px;
}
DIV.dropmarker_hidden {
	border						: #FF0000 1px solid;
	display						: none;
	width						: 100%;
	height						: 40px;
}

/*---------------------------------------------
FILE
---------------------------------------------*/

DIV.fileinput {
	position					: relative;
}

DIV.fakeFile {
	position					: absolute;
	top							: 0px;
	left						: 0px;
	z-index						: 1;
}

INPUT.file {
	position					: relative;
	-moz-opacity				: 0;
	filter						: alpha(opacity: 0);
	opacity						: 0;
	z-index						: 2;
}


/*---------------------------------------------
OTHERS
---------------------------------------------*/
.handle {
	cursor						: move;
}
.icon {
	cursor						: pointer;
}
.hidden {
	display						: none;
}
.nowrap {
	white-space					: nowrap;
}

.guzik {
	margin-left: 20px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#504F50;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.guzik:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

.guzik:active {
	position:relative;
	top:1px;
}